/* 사용자 공통 스타일 파일입니다. 공통으로 적용할 스타일 코드를 작성해주세요. */
.product-list__breadcrumb {display: none;}

@keyframes fade_down {
    from {
        opacity:0;
        margin-top: -10px;
    }
    to {
        opacity:1;
        margin-top: 0;
    }
}
.fadeDown {
    -webkit-animation-name: fade_down;
    -moz-animation-name: fade_down;
    -o-animation-name: fade_down;
    animation-name: fade_down;
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
}

.hd_left {display: flex; align-items: center; gap: 35px;}
.header_menu {}
.header_menu > ul {}
.header_menu > ul > li {display: inline-block; vertical-align: middle; padding: 0 20px;}
.header_menu > ul > li > span {font-size: 12px; display: block; line-height: 70px; cursor: pointer;}
.header_menu > ul > li > ul {position: absolute; left: 0; top: 70px; right: 0; background: rgba(255, 255, 255, 0.75); padding-left: 125px; opacity: 0; visibility: hidden; transition: opacity 0.5s ease;}
.header_menu > ul > li:hover > ul {opacity: 1; visibility: visible;}
.header_menu > ul > li > ul > li {display: inline-block; margin-right: 12px;}
.header_menu > ul > li > ul > li a {font-size: 12px; color: #000; text-decoration: none; line-height: 40px;}

.header_menu > ul > li > dl {position: absolute; left: 0; top: 70px; right: 0; background: rgba(255, 255, 255, 0.75); padding-left: 125px; opacity: 0; visibility: hidden; transition: opacity 0.5s ease;}
.header_menu > ul > li:hover > dl {opacity: 1; visibility: visible;}

ul.all_cate_link {margin: -25px 0 40px; text-transform: uppercase;}
ul.all_cate_link li {display: inline-block; margin: 0 10px 0 0; vertical-align: middle; font-size: 0;}
ul.all_cate_link li a {font-size: 11px;}

.all-menu .toggle_menu {}
.all-menu .toggle_menu > ul {}
.all-menu .toggle_menu > ul > li {margin: 0 0 30px;}
.all-menu .toggle_menu > ul > li > strong {display: inline-block; position: relative; width: auto; padding: 2px 45px 3px 0; font-size: 14px; font-weight: 400; transition: all 0.5s;}
.all-menu .toggle_menu > ul > li > strong span {position: absolute; top: 2px; right: -15px; width: 15px; height: 15px; background: #333; text-indent: -9999px; cursor: pointer;}
.all-menu .toggle_menu > ul > li > strong span:before {content: ""; position: absolute; top: 7px; right: 3px; width: 9px; height: 1px; background: #fff; z-index: 1;}
.all-menu .toggle_menu > ul > li > strong span:after {content: ""; position: absolute; top: 3px; right: 7px; width: 1px; height: 9px; background: #fff;}
.all-menu .toggle_menu > ul > li > strong.on span:after {display: none;}

.all-menu .toggle_menu > ul > li .depth_01 {margin: 0; padding-top: 20px; border: 0; display: none;}
.all-menu .toggle_menu > ul > li .depth_01.on {display: block;}
.all-menu .toggle_menu > ul > li .depth_01 li {}
.all-menu .toggle_menu > ul > li .depth_01 li a {display: block; font-size: 12px; color: #333; padding: 0 0 20px; transition: all 0.5s;}

.menu_foot {}
.menu_foot .phone {font-size: 10px; color: #999; margin-bottom: 10px;}
.menu_foot .sns {font-size: 0;}
.menu_foot .sns li {}
.menu_foot .sns li a {padding: 0; font-size: 10px; color: #999; line-height: 28px;}

.product-summary .dk-prd-info {}
.product-summary .dk-prd-info dl {padding: 0;}
.product-summary .dk-prd-info dt,
.product-summary .dk-prd-info dd {float: none; display: block; width: 100%;}
.product-summary .dk-prd-info dt {position: relative; color: #313131; font-size: 12px; line-height: 38px; cursor: pointer;}
.product-summary .dk-prd-info dt:before {content: ""; position: absolute; top: 50%; right: 0; width: 9px; height: 1px; margin-top: -1px; background: #8f8f8f;}
.product-summary .dk-prd-info dt:after {content: ""; position: absolute; top: 50%; right: 4px; transform: translateY(-50%); width: 1px; height: 9px; background: #8f8f8f;}
.product-summary .dk-prd-info dd {padding: 10px 100px 55px 10px; color: #656565; font-size: 11px; line-height: 24px; box-sizing: border-box; display: none;}

.product-summary .dk-prd-info dl.on dt:after {display: none;}
.product-summary .dk-prd-info dl.on dd {display: block;}